local inventory = include("sim/inventory")

local oldUseItem = inventory.useItem

inventory.useItem = function( sim, unit, item )
	local prev = item:getTraits().cooldownMax
	if type(prev) ~= "number" then
		item:getTraits().cooldownMax = 0
	end
	oldUseItem( sim, unit, item )
	item:getTraits().cooldownMax = prev
end