local simdefs = include( "sim/simdefs" )
rawset(simdefs,"REASON_TELL_BUDDY","TELL_BUDDY")
rawset(simdefs,"REASON_YELLED_AT","YELLED_AT")
rawset(simdefs,"REASON_HACKEDDEVICE","HACKEDDEVICE")
rawset(simdefs,"REASON_CHECK_CONSOLE","CHECKCONSOLE")
rawset(simdefs,"REASON_SCANNED_DEVICE","SCANNEDDEVICE")

rawset(simdefs,"NON_SUSPICIOUS_REASONS",{
	simdefs.REASON_YELLED_AT,
	simdefs.REASON_PATROLCHANGED,
	simdefs.REASON_SCANNED,
	simdefs.REASON_HACKEDDEVICE,
	simdefs.REASON_CHECK_CONSOLE,
})

rawset(simdefs,"OMNI_SPAWN_TABLE_SCALING",
    {
		FEW = {
			[1] = { "OMNI", "OMNI" },
			[2] = { "OMNI", "OMNI" },
			[3] = { "OMNI", "OMNI", "OMNI" },
			[4] = { "OMNI", "OMNI", "OMNI" },
			[5] = { "OMNI", "OMNI", "OMNI", "OMNI" },
			[6] = { "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE" },
			[7] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE" },
			[8] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE" },
			[9] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE" },
			[10] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE" },
		
			[11] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE" },
			[12] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
			[13] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
			[14] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
			[15] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
			[16] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
			[17] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
			[18] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
			[19] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
			[20] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
		},
		LESS = {
			[1] = { "OMNI", "OMNI" },
			[2] = { "OMNI", "OMNI", "OMNI" },
			[3] = { "OMNI", "OMNI", "OMNI" },
			[4] = { "OMNI", "OMNI", "OMNI", "OMNI" },
			[5] = { "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE" },
			[6] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE" },
			[7] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE" },
			[8] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE" },
			[9] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE" },
			[10] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE" },
		
			[11] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
			[12] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
			[13] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
			[14] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
			[15] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
			[16] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
			[17] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
			[18] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
			[19] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
			[20] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
		},
		NORMAL = {
			[1] = { "OMNI", "OMNI", "OMNI" },
			[2] = { "OMNI", "OMNI", "OMNI" },
			[3] = { "OMNI", "OMNI", "OMNI", "OMNI" },
			[4] = { "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE" },
			[5] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE" },
			[6] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE" },
			[7] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE" },
			[8] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE" },
			[9] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE" },
			[10] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
		
			[11] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
			[12] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
			[13] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
			[14] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
			[15] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
			[16] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
			[17] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
			[18] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
			[19] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
			[20] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
		},
		MORE = {
			[1] = { "OMNI", "OMNI", "OMNI" },
			[2] = { "OMNI", "OMNI", "OMNI", "OMNI" },
			[3] = { "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE" },
			[4] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE" },
			[5] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE" },
			[6] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE" },
			[7] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE" },
			[8] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE" },
			[9] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
			[10] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
		
			[11] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
			[12] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
			[13] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
			[14] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
			[15] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
			[16] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
			[17] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
			[18] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
			[19] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
			[20] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
		},
		MANY = {
			[1] = { "OMNI", "OMNI", "OMNI", "OMNI" },
			[2] = { "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE" },
			[3] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE" },
			[4] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE" },
			[5] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE" },
			[6] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE" },
			[7] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE" },
			[8] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
			[9] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
			[10] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
		
			[11] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
			[12] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
			[13] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
			[14] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
			[15] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
			[16] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
			[17] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
			[18] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
			[19] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
			[20] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
		},
		SWARMING = {
			[1] = { "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE" },
			[2] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE" },
			[3] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE" },
			[4] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE" },
			[5] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE" },
			[6] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE" },
			[7] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
			[8] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
			[9] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
			[10] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
		
			[11] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
			[12] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
			[13] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
			[14] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
			[15] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
			[16] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
			[17] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
			[18] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
			[19] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
			[20] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
		},
		BONKERS = {
			[1] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE" },
			[2] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE" },
			[3] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE" },
			[4] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE" },
			[5] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE" },
			[6] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE" },
			[7] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
			[8] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
			[9] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
			[10] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
		
			[11] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
			[12] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
			[13] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
			[14] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
			[15] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
			[16] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
			[17] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
			[18] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
			[19] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
			[20] = { "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "OMNI", "CAMERA_DRONE", "CAMERA_DRONE", "CAMERA_DRONE" },
		},
		NONE = {
	        [1] = {},
	        [2] = {},
	        [3] = {},
	        [4] = {},
	        [5] = {},
	        [6] = {},
	        [7] = {},
	        [8] = {},
	        [9] = {},
	        [10] = {},	

	        [11] = {},
	        [12] = {},
	        [13] = {},
	        [14] = {},
	        [15] = {},
	        [16] = {},
	        [17] = {},
			[18] = {},
		    [19] = {},
		    [20] = {},				        
		},
})