local boardrig = include( "gameplay/boardrig" )

function boardrig:updateShadowMap()
	local segs = self:getSim():getLOS():getSegments()

	-- All we need to do is transform the coordinates to world-space.
	for i = 1, #segs, 2 do
		segs[i], segs[i+1] = self:cellToWorld( segs[i], segs[i+1] )
	end

    self._game.shadow_map:setSegments( segs )

	self._game.shadow_map:disableALOS( (self:getSim():getTags().globalVision and self:getSim():getTags().globalVision > 0) or self:getLocalPlayer() == nil )
    self._game.shadow_map:disableELOS( self._game:getGfxOptions().bTacticalView == true )
end