local function addfx( event, evType, evData, boardRig, hud, vizThread )
	local eventData = util.tdupe(evData)
	if eventData.unit then
		local unitRig = boardRig:getUnitRig( eventData.unit:getID() )
		if eventData.above == true then
			args.aboveProp = unitRig._prop
		elseif above == false then
			args.belowProp = unitRig._prop
		end
		local x, y = boardRig:cellToWorld( unitRig:getLocation() )
		if not eventData.x then
			eventData.x = x
		end
		if not eventData.y then
			eventData.y = y
		end
	end
	boardRig._game.fxmgr:addAnimFx( eventData )
end

return addfx