local world_hud = include( "hud/hud-inworld" )

local function findWidget( widgets, unit )
	for _, widget in ipairs( widgets ) do		
		if widget.ownerID == unit:getID() then
			return widget
		end
	end

	return nil
end

local function breakIce( event, evType, evData, boardRig, hud, vizThread )
	local panel = hud._mainframe_panel
	log:write("Break Ice Event")
	
	local widgets = hud._world_hud:getWidgets( world_hud.MAINFRAME ) or {}
	-- Search for the widget associated with this particular ice!		
	local widget = findWidget( widgets, evData.unit )
	if widget and widget.iceBreak then
		widget.iceBreak.failsafeAiLocked = evData.unit:getTraits().mainframe_ice
	end
end

return breakIce