local hilite_radius = include( "gameplay/hilite_radius" )

local function hilite( event, evType, eventData, boardRig, hud, vizThread )
	local hilite = hilite_radius( eventData.x, eventData.y, eventData.range )
	hilite:setRate( unpack(eventData.rate or {4, 15, 0}) )
	hilite:setCells( eventData.cells )
	hilite:setColor( eventData.color or { 0.5, 0.5, 0.5, 0.5 } )
	boardRig:hiliteRadius( hilite )
end

return hilite